function autoclear() {
 if (self.document.send) {
  if (self.document.cmode && self.document.cmode.autoclear) {
   if (self.document.cmode.autoclear.checked) {
     if (self.document.send.msg) {
      self.document.send.msg.value = "";
      self.document.send.msg.focus();
    }
   }
  }
 }
}